首页 新闻 搜索 专区 学院

用QT 配置 wince 问题!!~~

0
[待解决问题]

我想配置个开发WINCE6.0的QT环境  可是我总是出错   网上有很多关于这样的文章 可是我按照上面 的配置时总是出错  我想知道我的为什么出错啊   想了解下应该怎么配置  请高手们指教!!~~ 不胜感激!!!!

Jack panda的主页 Jack panda | 初学一级 | 园豆:200
提问于:2011-03-23 12:11
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册